Bug 3623 - kdepim-korganizer недостаточный перевод
: kdepim-korganizer недостаточный перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-korganizer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-06 19:51 by
Modified: 2005-09-01 12:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-06 19:51:42
Не русифицирован диалог
сохранения календаря.
------- Comment #1 From 2004-07-05 16:16:46 -------
fixed не попню в какой версии